/* 	::

	:: File 		: styles.css
	:: About 		: Your stylesheet file

:: */

p {
    margin: 1em 0;
}

p:last-child {
    margin-bottom: 2em;
}

.comments .comment-content {
    padding: 15px;
}

.comments .comment-content .title {
    padding-bottom: 10px;
}

.comments .comment-content .text {
    margin-bottom: 10px;
}

.comments .comment-content .reply {
    padding-top: 10px;
}

.tx-csl-forum .archive,
.tx-csl-forum .edit {
    float: right;
    padding-left: 5px;
}

.comments .comment-content .delete {
    margin-left: 1em;
    font-size: 18px;
}

#footer .slider-wrap {
    padding-top: 5px;
}

/*
 * Bigger menu entries asked by Nicolas Siffert
 * See: https://forge.causal.ch/issues/1137
 */
#main-menu ul.dropdown > li {
    font-size: 15px;
}
#main-menu ul.dropdown > li > a,
#main-menu li a {
    font-size: 15px;
}

#main-menu ul.dropdown > li > a:hover {
    color: #ff3b30 !important;
}
